﻿BODY { 
  margin : 0px; padding: 0;
	/*background: #2A76B4;*/
	
	background: #fff;/*E0DFD4;*/
	padding-bottom: 1px;
	font-size: 12px;
	font-family : Arial, Helvetica, sans-serif;
/*	overflow: hidden;*/
height: 100%; 
max-height: 100%;
  background: url(../../recursos/img/a_fondo_1.jpg) #E6E6F0 repeat-x;
  text-align:left;
} 

.e_wrap { margin:0 auto 0 auto; width:1024px; text-align:left;}
.e_wrap100 { margin:0 auto 0 auto; width:98%; }


/*ESTILOS PARA PAGINA INICIO*/
/*--------------------------------------------------------------------------------------------------------------------------*/

.e_head_fondo { background: url(img/fondo_head.jpg) #FFF repeat-x; }
.e_linea_celeste{ background:#75C5ED;width:1024px; height:5px;}
.e_barra_navegacion{height:4px;background:#ffffff; }

.e_barra_navegacion1{background:#ffffff;  
                     margin-left:10px; margin-right:10px; padding-top:8px; padding-bottom:4px; border-bottom:2px solid #f5f5f5; }

.e_pie_page_1{height:70px; width:1024px;background:#2A70C5;color:#ffffff; text-align:center;}
.e_pie_page_2{height:10px; width:1024px;background:#2A70C5;border-top:1px solid #488BDA;}
.title_azul16{color:#064F94;font-size:16px;font-weight:bold;}
.title_azul16 a{color:#064F94;font-size:16px;font-weight:bold;}
.title_azul16 a:hover{color:#064F94;font-size:16px;font-weight:bold; text-decoration:underline;}
.title_plomo{color:#4D4B4C;font-size:12px;font-weight:bold;}
.subtitle_negro{font-size:13px; color:#000000; font-weight:normal;}

.conte_multi{width:164px;background:#2A70C6;}
.conte_norma{width:338px;background:#DEDEDC; height:437px;}
.subtitle_norma{font-size:12px; color:#322E2D; font-weight:bold;}
.conteiner_norma{ margin-left:10px;}
.conteiner_multi{}
.conteiner_notidere{margin-left:10px;}
.boton_votar{background:#007CC2;color:#ffffff;width:70px; text-align:center;}
.boton_votar a:hover{background:#2A70C5;color:#ffffff;width:70px; text-align:center;}
.boton_votar a{background:#007CC2;color:#ffffff;width:70px; text-align:center;}

.conte_menu{width:100%;}
.conteiner_tile_menu{color:#ffffff;float:left;}
.conteiner_tile_menu2{color:#ffffff;float:left; margin-left:5px;}
.e_title_menu{height:25px; width:140px; font-size:12px; font-style:italic; font-weight:bold; background:#2A70C5;float:left;}

.e_title_menu_s{height:25px; width:140px; font-size:12px; font-style:italic; font-weight:bold; background:#2A70C5;float:left;}

.e_ico_title_menu{height:25px; width:25px; background:#DEDDDB;float:left;}
.e_ico_title_menu_s{height:25px; width:25px; background:#CFCECB;float:left;}

.conteiner_det_menu{color:#000000; border:4px solid #2B6FC1; width:159px; float:left; 
         -moz-border-radius: 0px 0px 10px 10px;
/*para Safari y Chrome*/
-webkit-border-radius: 0px 0px 10px 10px;
/* para Opera */
border-radius: 0px 0px 10px 10px;   
                    
                    }
.conteiner_det_menu2{color:#000000;border:4px solid #2B6FC1; width:159px; float:left; margin-left :3px;
                      -moz-border-radius: 0px 0px 10px 10px;
/*para Safari y Chrome*/
-webkit-border-radius: 0px 0px 10px 10px;
/* para Opera */
border-radius: 0px 0px 10px 10px;    
                     
                     }
.cont_space_border{background: #ffffff;margin-left: 10px; margin-top:10px; margin-bottom:10px;}
.e_subtitle_mnun1{font-size:11px; font-weight:bold; color:#403F3D;}
.e_subtitle_mnun1a:hover{font-size:11px; font-weight:bold; color:#403F3D;}
.e_subtitle_mnun1a:visited{font-size:11px; font-weight:bold; color:#403F3D;}
.e_subtitle_mnun1a:active{font-size:11px; font-weight:bold; color:#403F3D;}
.e_subtitle_mnun1a:link{font-size:11px; font-weight:bold; color:#403F3D;}

.e_subtitle_mnun2{font-size:9px;color:#403F3D;}
.e_subtitle_mnun2a:hover{font-size:9px;color:#403F3D;}
.e_subtitle_mnun2a:visited{font-size:9px;color:#403F3D;}


.e_atitle_mnu:hover{color:#000fff;}
.e_atitle_mnu:link{color:#ffffff;}
.e_atitle_mnu:visited{color:#ffffff;}
.e_atitle_mnu:active{color:#ffffff;}



/*--------------------------------------------------------------------------------------------------------------------------*/
/*  12 / 01 / 2013 */


#e_arriba {
	border-bottom: 1px solid #f7f7f7;

	/*background: url(img/f_top.jpg) repeat-x;*/
}
#e_cab {
	height:84px;
	/*background: url(img/f_topc.jpg) repeat-x;*/
}

.e_enl
{
   color:#fff;
}

.e_enl:hover{color:#ccc;}
.e_enl:visited{color:#fff;}

#e_arriba .opc {
	margin-top:0px;
	padding:5px;
	margin-left:11px;
	margin-right:11px;
	
}
.e_separador
{
    margin-top:18px;
    }


    
    .tizquierda{
   width: 200px;
   float:left;
   background-color:red;
   height:45px;
   background: url(img/top0.jpg) repeat-x;
} 

.tderecha{
   margin-left: 200px;
   text-align:left;
   background-color:blue;
   height:45px;
   background: url(img/top1.jpg) repeat-x;
  }
  
    
 

.tcategorias
{
    font-size:17px;
    font-weight:bold;
    color:#fff;
    padding-top:12px;
    padding-left:30px;
    
    
    }
.tbuscador
{
    padding-top:6px;
    color:#fff;
    font-weight:bold;
     font-size:17px;
    }    
 .tboton
{
color:#555555;
font-weight:bold;
height:30px;
line-height:29px;
margin-bottom:14px;
text-decoration:none;
width:30px;
    }    
    
    
    .top_izquierda{
   width: 500px;
   float:left;
   background-color:transparent;
} 
.top_derecha{
   margin-left: 520px;
   text-align:left;
   background-color:transparent;
  }

.izquierda{
   width: 200px;
   float:left;
   background-color:transparent;
} 
.derecha{
   margin-left: 220px;
   text-align:left;
   background-color:transparent;
  }
  
 .e_cizquierda{
   width: 730px;
   float:left;
   background-color:transparent;
} 

.e_cderecha{
   margin-left: 740px;
   background-color:transparent;
  }
  
 .e_ctitulo
 {
     padding-top:5px;
     padding-left:8px;
     background-color:#ECECEC;
     height:20px;
     font-weight:bold;
     
     
     }
  .e_ctitulo .e_ctexto
 {
     color:#000;
     font-weight:bold;
     padding-top:4px;
     padding-left:6px;
     }
     
.e_post 
{
    margin-top:6px;
background: url(../../recursos/img/f_post.jpg) repeat-x;
}
.f_top 
{
padding-right:9px; 
background: url(../../recursos/img/logo2.jpg) repeat-x;
}


 #arriba .col_izq {float: left; width: 600px; clear:left;}
 #arriba .col_der {margin-left: 210px; text-align:right}
 
 

.flex {
	display: block;
}
* html  .flex {
	height: 1%;
}


#e_pie
{
	clear:left;
    /*background:#084994;*/
    color:#000;
    margin:0 auto;
   /* margin-top:-3em;*/
    width:100%;
    text-align:left;
    	border-top:2px solid #666;

}

#e_lpie
{
	
    background: url(img/f_pie2.jpg) repeat-x;
}


    
   
#Tabla_01  #logo  {
	background-color: #006699;
}
#Tabla_01  {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #990099;
	overflow: hidden;
}

        
#centro
{
	margin-top:10px;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:20px;

	
	}        
#centro .col_izq {float: left; width: 600px; background-color: #ccc;clear:left;}
 #centro .col_der {background-color: #ddd; margin-left: 210px; text-align:right;}
 
#centro1
{
	width:1000px;
	height:auto;
	
	}        
#centro1 .col_izq {float: left; width: 180px; background-color: #fff;clear:left;}
 #centro1 .col_der {background-color: #fff; margin-left: 210px;}
 #centro1 .abajo {margin-bottom:4px;}
  #centro1 .col_deri2{float: left; width: 560px; background-color: #fff;}
  #centro1 .col_izqi2 {background-color: #fff; margin-left: 578px;}
 
 #centro1 .col_deri3{float: left; width: 70px; background-color: #fff;}
  #centro1 .col_izqi3 {float:left;background-color: #ddd; width:710px;}

#centro_red
{
	width:1000px;
	height:auto;
	
	}        
#centro_red .col_izq {float: left; width: 180px; background-color: #fff;clear:left;}
 #centro_red .col_der {background-color: #fff; margin-left: 180px; border:1px solid #F0F2F7; padding:20px;}
 #centro_red .col_der3 {background-color: #f5f5f5; margin-left: 180px; border:1px solid #F0F2F7;  }
  #centro_red .col_dert {background-color: #fff; border:0px solid #F0F2F7; padding:20px;}
 
  #centro_red .col_der3 .titular{
      font-size:16px;
      font-weight:bold;
      background-color:#fff;
      padding:20px;
      }
  
 #centro_red .abajo {margin-bottom:4px;}
  #centro_red .col_deri2{float: left; width: 560px; background-color: transparent;}
  #centro_red .col_izqi2 {background-color: #fff; margin-left: 578px;background-color:Transparent;}
  
  #centro_red .col_derit{float: left; width: 740px; background-color: transparent;}
  #centro_red .col_izqit {background-color: #fff; margin-left: 762px;background-color:Transparent;}
 
 
 #centro_red .col_deri3{float: left; width: 70px; background-color: #fff;}
  #centro_red .col_izqi3 {float:left;background-color: #ddd; width:710px;}


.contenedor_ini
{
	margin:5px;
	
	}
tr.espaciada td {
padding-bottom: 15px;
vertical-align:top;
}
.e_foto
{
/*Para el estilo: none, dotted, dashed, solid, double, groove, ridge, inset, outset*/
padding:0px;
border:2px solid #fff;
}

.e_foto1
{
/*Para el estilo: none, dotted, dashed, solid, double, groove, ridge, inset, outset*/
padding:3px;
border:1px solid #ccc;
}

.e_foto2
{
/*Para el estilo: none, dotted, dashed, solid, double, groove, ridge, inset, outset*/
padding:3px;
border:0px solid #ccc;
}

 #centro1 .menul
 {
		margin:6px;
	
	}
.titular
{
	font-weight:bold;
	background-color:#D8DFEA;
	padding:2px;
	padding-left:4px;
	color:#000;
	}
.rojo
{
	color:Red;
	
	}
.rojo a:link
{
	text-decoration:none;
	}	
.titular1
{
	padding:2px;
	padding-left:4px;
	font-weight:bold;
	}
.lk_abajo
{
	color:#084994;
	text-decoration:none;
	font-weight:bold;
	}
.lk_abajo a:link
{
	color:#fff;
	text-decoration:underline;
	
	}
.lk_menu
{
	text-decoration:none;
	}	
.lk_menu A:link
{
	text-decoration:none;
	color:#005B94;
	}	
.lk_menu A:hover
{
	text-decoration:underline;
	color:#005B94;
	font-weight:bold;
	}

.lk_usuario
{
	text-decoration:none;
	color:#006699;
	font-weight:bold;
	}	

.lk_enlace1
{
	text-decoration:none;
	color:#006699;
	text-decoration:underline;
	}	

	
.e_linea{
/*border-bottom: 2px solid gray;*/
border-bottom: 1px solid #E4E4E4;
/*width:100%;*/
text-align:center;
/* width: 90%; width of menu. Uncomment to change to a specific width */
margin-bottom: 1px;
}
.e_linea1{
/*border-bottom: 2px solid gray;*/
border-bottom: 1px solid #C6C6C6;
width:100%;
text-align:center;}

.e_linea2{
/*border-bottom: 2px solid gray;*/
border-bottom: 4px solid #ddd;
width:100%;
text-align:center;

/* width: 90%; width of menu. Uncomment to change to a specific width */
margin-bottom: 1px;
}
 
.e_limpia
{
	clear:left;
	}
	.e_limpiaid
{
	clear:both;
	}
.logueo {
 height:auto;
 text-decoration:none;
 text-align:right;
 border-left:1px solid #D6E0F5;
 border-right:1px solid #D6E0F5;
 border-top: 1px solid #D6E0F5;
 border-bottom: 1px solid #D6E0F5;
 font : 8pt Verdana, Geneva, Arial, Helvetica, sans-serif ; 
 color:#16387c;
 padding:2px;
 width:80%;
 text-align:left;
 float:right;
 /* border-right:1px solid white;*/
}

.logueo_color {
 height:auto;
 text-decoration:none;
   color:#000000;
background-color:#E8EEFA; /* border-right:1px solid white;*/
padding:10px;
}

#Tabla_01 #menusup {
	height: 50px;
	background-color: #00CC99;
}
#Tabla_01 #menusupder {
	float: right;
	width: 200px;
	background-color: #FF66CC;
	margin-bottom: -2000px;
	padding-bottom: 2000px;
}
#Tabla_01 #menuleft {
	background-color: #9999FF;
	float: left;
	width: 200px;
	margin-bottom: -2000px;
	padding-bottom: 2000px;
}
#Tabla_01 #logo #buscar {
	background-color: #FF33CC;
	height: 50px;
	width: 800px;
}

#Tabla_01 #content {
	float: left;
	width: 400px;
	background-color: #006633;
}

.linead{
/*border-bottom: 2px solid gray;*/
border-bottom: 1px dotted #999;
margin-bottom: 1px;

}

.f_inputl
{
background:#E4EFC7;
    
    }
 .f_inputh
{
background:#fff;
    
    }
#cont_tickets
{
  border-left:0px solid #ccc;
  border-top: 0px solid #ccc;
   padding:0px;
   margin:0px;
}

p
{
	margin:0px;
	padding:0px;
	
	}

#cont_tickets .barra
{
   padding-left:0px;
   padding-top:0px;
   padding-bottom:0px;
/*border: 1px solid #f5f5f5;*/

}

#cont_tickets .barra .texto
{
	font-size:10px;
	text-align:center;
}

.topticket
{
	background-color:#E4EFC7;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	padding:6px;
	font-size:12px;
	font-family:arial,Verdana;
	font-weight:bold;
}
.topticket a
{
	font-weight:bold;
	color:#000;
	text-decoration:underline;
	
	}
	
#e_lk1 {
    width:250px;
    left:0px;
    border: solid 0px #999;
    float:left;
}

#e_lk2 {
    width:246px;
    border: solid 0px #999;
    float:left;
}

#e_lk3 {
    width:250px;
    border: solid 0px red;
    float:left;
}

#e_lk4 {
    width:220px;
    border: solid 0px #999;
    float:right;
}	

.e_enlpie
{
   overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
     
    }
.e_titpie
{
    font-size:13px;
    color:#333;
    font-weight:bold;
    padding-bottom:6px;
    
    }
    
 .e_opcizq
 {
     
     
     }   
  .e_opcizq .e_titulo
 {
     background-color:#ECECEC;
     padding-top:4px;
     padding-left:6px;
     padding-bottom:4px;
     font-weight:bold;
     
     }  
   .e_opcizq .e_contenedor
 {
     border: 2px solid #ECECEC;
     padding:4px;
     background-color:#fff;
     margin-bottom:8px;
    
     }  
     .e_opcizq .e_contenedor1
 {
     border: 0px solid #ECECEC;
     padding:4px;
     background-color:#fff;
     margin-bottom:8px;
    
     }  
     
#e_msg
{
    margin-top:5px;
    margin-bottom:5px;
}    


 .e_izq{
   width: 190px;
   float:left;
   background-color:transparent;
} 

.e_der{
   margin-left: 212px;
   text-align:left;
   background-color:transparent;
  } 
  
  .tit_menu
  {
      background-color:#ECECEC;
     /* background-color:#F7F5CF;*/
      padding-left:6px;
      padding-top:5px;
      padding-bottom:3px;
      font-weight:bold;
      
      }
.tit_centro
{
   background-color:#ECECEC;
   padding-left:6px;
   padding-top:5px;
   padding-bottom:3px;
   font-weight:bold;
}     

.cont_cen
{
    padding-top:25px;
    padding-left:10px; 
}


.e_cizq{
   width: 190px;
   float:left;
   background-color:transparent;
   text-align:right;
      padding-bottom:8px;

} 

.e_cder{
   margin-left: 200px;
   text-align:left;
   background-color:transparent;
   padding-bottom:8px;
  } 
    
.e_dizq{
   width: 440px;
   float:left;
   background-color:transparent;
   text-align:right;
      padding-bottom:8px;

} 

.e_dder{
   margin-left: 480px;
   text-align:left;
   background-color:transparent;
   padding-bottom:8px;
  } 
  
 .e_lizq{
   width: 160px;
   float:left;
   background-color:transparent;
   text-align:right;
   padding-top:5px;

} 

.e_lder{
   margin-left: 170px;
   text-align:left;
   background-color:transparent;
   
  } 


.e_titular1
{
    font-size:20px;
    color:#E67710;
    }
    
 .e_s1
 {
     font-size:20px;
     font-weight:bold;
     color:#7FB70B;
     
     
     }
 .e_s2
 {
     font-size:20px;
     font-weight:bold;
     color:#DF1078;
 }    
 
 .e_ayuda
 {
     font-style:oblique;
     font-size:11px;
     font-family:verdana;
     }
     
.e_cuadro
{
    border:1px solid #F1F1F1;
    padding:10px;
    
    }
 .e_rojo
{
    font-size:12px;
    color:red;
    font-weight:bold;
    }
    
.e_requerido
{
    font-weight:bold;
    
    }    
    
 .e_tite
 {
     margin-bottom:6px; 
     font-weight:bold; 
     font-size:14px;
     color:#333;
     
     
     }
     
     .e_ctitulo
 {
     background-color:#ECECEC;
     height:20px;
     }
  .e_ctitulo .e_ctexto
 {
     color:#000;
     font-weight:bold;
     padding-top:2px;
     padding-left:6px;
     }
     
     .e_titular
{
    font-size:17px;
    color:#666;
    
    
    }
 .cli{
   width:310px;
       height:auto;
        margin:0;
       float:left;
       background-color:transparent;

} 

.cld{
    width:322px;
       height:auto;
       background-color:transparent;
              margin:0;
       float:right;

  }   
    
 .e_izq{
   width:200px;
       height:auto;
        margin:0;
       float:left;
       background-color:transparent;

} 

.e_der{
    width:232px;
       height:auto;
       background-color:transparent;
              margin:0;
       float:right;

  }
  
.e_cen1{
 width:320px;
 float:left;
       height:auto;
       background-color:transparent;
       margin:0;
       
  }  
  .e_cen2{
 width:232px;
       height:auto;
       float:left;
       background-color:transparent;
       margin:0;
      

  } 
  
  .e_plomo
 {
     
     color:#666;
     padding-bottom:6px;

     
     } 
     .e_articulo
     {
         font-size:18px;
         font-weight:normal;
         
         }
  .e_fecha
     {
         padding-top:6px;
         color:#666;
         
         }
         
.post
{
    padding-bottom:8px;
    
    }
    
    .post .titu
{
    padding-top:13px;
    padding-bottom:10px;
    
    }
    
     .e_lkarticulo
     {
         font-size:13px;
         font-weight:normal;
         color:#000;
         
         }
         
         .e_articulod
     {
         font-size:22px;
         font-weight:normal;
         color:#000;
         
         }
         
            .e_lksesionu
     {
         font-size:11px;
         color:#f5f5f5;
         
         }
         
          .e_lksesion
     {
         font-size:11px;
         font-weight:bold;
         color:#fff;
         
         }
         
      .e_lksesion a
     {
         font-size:11px;
         font-weight:bold;
         color:#fff;
         
         }
         
      .e_lksesion a:hover 
     {
         font-size:11px;
         font-weight:bold;
         color:#000;
         
         }
         
 #rightcolumn_reg1
{

   	FLOAT: left; 
	WIDTH: 360px; 
	 /* background-color:#F7FDFD;*/
	text-align:left;
	  padding:0px;

}
.contenedor_reg
{
	padding:1px;
	border:1px solid #ccc;

	}
	.cont_reg
{
	margin:2px;
	padding:10px;
	border:1px solid #f5f5f5;
  background-color:transparent;
	}
	
#leftcolumn_reg1
{
  float:left;
  width:500px;
  margin:0;
  padding:0px;
  BACKGROUND-COLOR: transparent;
  margin-RIGHT:45px;
  
  /*padding:1em;*/
  /* background-color:#f3f3ff;*/
}

.titulo_registro
{
font : 14pt Geneva, Arial, Helvetica, sans-serif; 
FONT-WEIGHT: bold;
color:#FFCC00;

}     

#l_top
{
    background-color:#7EAAC7;
    height:5px;
    margin-bottom:1px;
    
    }  
.negocio
{
    border-top:4px solid #F3F3F3;
    padding:6px;
    margin-top:4px;
    
    }   
 .negocio .nombre
{
    font-size:18px;
    font-family:Arial;
    
    }   
    .negocio .nombre a
{
    color:#000000;
    
    }   
  .negocio .detalle
{
    font-size:11px;
    font-style:italic;
    font-family:Arial;
    color:#999999;
    
    }   
        .negocio ul
{
   margin-left:15px;
   padding:0px;
    
    }   
     .negocio li
{
   margin-left:0px;
   padding:0px;
    
    }   
 .masdpto
 {
     padding-top:2px;padding-left:6px;
     position:relative;z-index: 2;
     }
 
 .masdpto a
 {
     height:12px;
     padding-top:1px;
     padding-bottom:1px;
     padding-left:5px;
     padding-right:5px;
     border:1px solid #ccc;
     color:#fff;
     background-color:#666666
     
     }
.divdpto
{
    display: none;margin-top:10px;color:#000;border:2px solid #666;background-color:#fff;
    
    }  
.divcontdpto
{
    padding:15px;
    }   
         
         /*maquetacion de l*/
/*nuevo sreplicar resto de temas*/         
         
 

.c_opcd
{
    padding-left:10px;
   width: 200px;
   float:left;
   text-align:left;
   background-color:transparent;
 
  }    
  .c_opci
 {
    
     margin-left: 215px;
    background: url(../../recursos/img/f_c.jpg) #FAFAFA repeat-y;
     min-height: 805px;
     height: 805px;
  height: auto !important;
} 

 .c_opcit
 {
    
    background: url(../../recursos/img/f_c.jpg) #FAFAFA repeat-y;
    height:805px;
} 
  
  
  
   .c_opci_1{
   width: 650px;
   float:left;
   background-color:transparent;
   
} 

.c_opcd_1{
   margin-left: 660px;
   text-align:left;
   background-color:transparent;
 
  }    
  
  .c_opci .c_texto
  {
      padding-left:20px; padding-bottom:50px;
      padding-right:20px;
      text-align:justify;
      }
.c_opci .c_titulo
  {
      font-size:20px;
      padding-bottom:12px;
      padding-top:12px;
      
      
      }   
      .c_opci_1 .c_titulo
  {
      font-size:20px;
      padding-bottom:12px;
      padding-top:12px;
      
      
      } 
      
 .m_separador{padding-top:10px;}  
 .m_separador1{padding-top:0px; padding-left:4px; } 
 .m_separador2{padding-top:0px; padding-left:4px; padding-left:0px;} 
 .m_ls{background-color:#76C5EE; height:5px;}      
 .m_titulo{background-color: #f5f5f5; height:22px; color:#000; font-weight:bold; padding-left:6px; padding-top:4px;
           -webkit-border-radius: 3px;
	-webkit-border-bottom-left-radius: 2px;
	-moz-border-radius: 3px;
	-moz-border-radius-bottomleft: 2px;
	border-radius: 3px;
           }
 .m_contenedor{border:1px solid #f5f5f5;  background-color:#fffffb; margin-top:2px; } 
  .m_contenedor1{border:0px solid #ccc; background-color:#fffffb;}  
  .m_contenedor2{border-right:1px solid #ccc; background-color:#fffffb; }  
   .m_contenedor3{border:1px solid #ccc; background-color:#fffffb; height:157px; }  
  .conte_gen{border-bottom:0px solid #ccc; height:270px;}            
      
.buttonmenu{
list-style-type: none;
margin: 0;
width:184px;
padding-top:5px;
    padding-left:9px;
    padding-bottom:7px;
    padding-right:9px;

}

.buttonmenu li a
{
color: #000;
display: block;
padding: 2px 4px;
text-decoration: none;
border-bottom: 0px solid;
border-color:#f5f5f5 #f5f5f5 #f5f5f5 #f5f5f5; /*light dark dark light*/
/*background-color: #704968;*/
text-decoration:none;
}


.buttonmenu li a:visited{
color: #000;
}

.aa
{
    padding-bottom: 14px;
    }
.buttonmenu li a:hover, .buttonmenu li a:active{
color: red;
/*background-color: #ccc;*/
}
  /*.cont_opci{
   width: 800px;
   float:left;
   background-color:red;
   height:45px;
} 

.cont_opcd{
   margin-left: 810px;
   text-align:left;
   background-color:transparent;
 
  }         */
  
  
 

.side-a {
	float: left;
	width: 587px;
	background-color:transparent;
}

.side-b {
	float: right;
	width: 1px;
	background-color:Aqua;
}

.content { 
	float: left;
	width: 416px;
	background-color:Transparent;
	vertical-align:top;
}



.side-an {
	float: left;
	width: 316px;
	background-color:transparent;
}

.side-bn {
	float: right;
	width: 250px;
	background-color:transparent;
}

.contentn { 
	float: left;
	width: 437px;
	background-color:transparent;
	vertical-align:top;
}

.cprensa
{
    
    width:100%;
    border:0px solid #ccc;
   
   
    
    }
.cnota
{
    
    width:100%;
    border:1px solid #ccc;

    }
.cnota .conte
{
    
    padding:10px;
   
   
    
    }    
 .titular
{
    color:#07478F;
    background-color:transparent;
    font-weight:bold;
    font-size:14px;
    }    
.cnota .conte .titular1
{
    color:#07478F;
    background-color:transparent;
    font-weight:bold;
    font-size:14px;
    padding-left:27px;
    padding-top:18px;
    padding-bottom:6px;
    }      
.ctitulo
{
    color:#4E4C4D;
    font-weight:bold;
    font-size:11px;
    padding-left:27px;
    padding-bottom:8px;
    }
    
    .ctitulo a 
    {
        color:#4E4C4D;
        
        
        }
        
         .ctitulo a:hover 
    {
        color:#4E4C4D;
        text-decoration:underline;
        
        
        }
.ctitulo .csubtitulo
{
    color:#000;
    font-weight:normal;
     font-size:12px;
    padding-top:4px;
     
    }    
    
.c_agenda
{
    padding-left:10px;
    
    }    
.c_agenda_titulo
{
    background-color:#064A91;
    color:#fff;
    height:22px;
    padding-left:4px;
    padding-top:4px;
    font-weight:bold;
    
    }        
.c_agenda_cont
{
    background: url(img/f_agenda1.jpg) #FFF repeat-x;
    color:#000;
    padding:8px;
    height:295px;
    border:1px solid #ccc;
    
    
    
    }      
    
.c_interes
{
    padding-top:10px;
    
    }    
.c_c_interes_titulo
{
    color:#124280; font-size:12px; font-weight:bold;
    
    }        
.c_c_interes_cont
{
    background: url(img/f_agenda1.jpg) #FFF repeat-x;
    color:#000;
    padding:8px;
    height:168px;
    border-left:1px solid #ccc;
    border-top:1px solid #ccc;
    
    
    }              
    
    
    
/*tablas*/

.tf1
{
    padding-top:9px;
    
    
    
    }
.tf1 table {
	border-collapse: collapse;
	 width:100%;
	 border:0;
	 
	 
	
}

.tf1 caption {
	font-size: 11px;
	color: #444;
	font-style:oblique;
	text-align:right;
	padding-right:4px;
	padding-bottom:4px;
}

.tf1 td, th {
	text-align: left;
	padding: .6em .4em;
	vertical-align: top;
}

.tf1 thead th, tfoot th, tfoot td {
	border: 1px solid #ccc;
	border-width: 1px 0;
	color: #444;
	font-weight: bold;
	/*background: #e0e5cf url(http://dizque.lacalabaza.net/ext/css-tables/i/deg.png) top left repeat-x;*/
}

.tf1 tbody tr {
	background: #fcfcff;
}

.tf1 tbody tr.odd {
	background: #fffcfc;
}

.tf1 tbody tr:hover {
	background: #f0f0fe url(http://dizque.lacalabaza.net/ext/css-tables/i/shadow.png) bottom left repeat-x;
}

.tf1 tbody tr.odd:hover {
	background-color: #fef0f0;
}

.tf1 tbody td, tbody th {
	border-bottom: 1px solid #f6f6f6;
}

.tf1 tbody tr.odd td, tbody tr.odd th {
	border-color: #f6f6f6;
}

.tf1 tbody tr:last-child td, tbody tr:last-child th {
	border: none;
}

.tf1 tbody tr a {
	color: #449;
	text-decoration: none;
}

.tf1 tbody tr.odd a {
	color: #944;
}


.tf1 tbody a:visited {
	text-decoration: line-through;
}

.tf1 tbody tr a:hover {
	border-bottom: 1px dotted;
	text-decoration: none;
	color: #009;
}

.tf1 tbody tr.odd a:hover {
	color: #900;
}


.tf1 tbody td + td + td + td a {
	background: url(http://dizque.lacalabaza.net/ext/css-tables/i/down.png) 0 50% no-repeat;
}

.tf1 tbody tr.odd td + td + td + td a {
	background-image: url(http://dizque.lacalabaza.net/ext/css-tables/i/down2.png);
}


.tf1 tbody td + td + td + td a { /* image replacement */
	display: block;
	width: 12px;
	height: 0;
	padding-top: 12px;
	overflow: hidden;
	margin: 0 auto;
}

.tf1 tbody td + td + td + td a:hover {
	border: none;
}

.adjuntos ul    { border:0; margin-top:6px; padding:5px; list-style: none;
}

.adjuntos ul li     
{
    padding-bottom:5px;
    
}



.pull-right.item-image {
margin: 0 0 18px 20px;
}
.pull-right {
float: right;
}

.pull-left.item-image {
margin: 0 20px 18px 0;
}
.pull-left {
float: left;
}

.img_caption.none {
margin-left: auto;
margin-right: auto;
}
.img_caption {
text-align: center !important;
}

.cont_gen_c
{
    padding-right:0px;
    background-color:#fff;
    }
    
    
    /*paginación*/
ul    { border:0; margin:0; padding:0; list-style: none;
}
#pag-f li          { border:0; margin:0; padding:0; font-size:11px; list-style:none;display: inline;
  /* savers */}
#pag-f a           { border:solid 1px #DDDDDD; margin-right:2px; background-color:#fff; }
#pag-f .previous-off,
#pag-f .next-off   { color:#666666; font-weight:bold; padding:3px 4px; }
#pag-f .next a,
#pag-f .previous a { font-weight:bold; border:solid 1px #ccc; }
#pag-f .active     { color:#ff0084; font-weight:bold; padding:4px 6px; }
#pag-f a:link,
#pag-f a:visited   { color:#0063e3;padding:3px 6px; text-decoration:none; }
#pag-f a:hover     { border:solid 1px #666666; }


.p_paginador
{
    padding-top:10px;
    
    
    }
    

.txt_busca
{
    border:1px solid red;
     height:14px;
     padding:6px;
    
    }    
.btn_busca
{
   background: url(../../recursos/img/f_btn.jpg) #E6E6F0 repeat-x; 
   color:#fff;
   font-weight:bold;
   height:28px;
   width:90px;
   border: #000 0px solid; 
    
    }    
    
    

/*SE ADICIO PARA MENU*/



#header34 {
 margin:auto;
 width:1024px;
 font-family:arial;
 z-index:33333300000;
 height:40px;
}

ul, ol {
 list-style:none;
}

.nav li a {
 background-color:transparent;
 color:#FFFFFF;
 text-decoration:none;
 padding: 10px 25px;
 display:block;
 z-index:33333300000;
}

.nav li a:hover {
 background-color:#63A1D2;
 z-index:33333300000;
}

.nav li .flecha{
font-size: 9px;
padding-left: 6px;
display: none;
}
.nav li a:not(:last-child) .flecha {
display: inline;
}

.nav > li {
 float:left;
}

.nav li ul {
 display:none;
 position:absolute;
 min-width:200px;
 z-index:33333300000;
}

.nav li:hover > ul {
 display:block;
 background-color:#2B74BE;
}

.nav li ul li {
 position:relative;
  background-color:#f5f5f5;
}

.nav li ul li a{
color:#000;
}

.nav li ul li a:hover{
color:#fff;
}

.nav li ul li ul {
 right:-200px;
 top:0px;
  background-color:#f5f5f5;
}


/*opciones adicionales*/
.d_mg
{
    padding:15px;
    background-color:#2265AA;
    /*para Firefox*/
-moz-border-radius: 4px 4px 4px 4px;
/*para Safari y Chrome*/
-webkit-border-radius: 4px 4px 4px 4px;
/* para Opera */
border-radius: 4px 4px 4px 4px;
    
    }
    
    .d_mg a
{
    color:#fff;
    
    }
    
       .d_mg a:hover
{
    color:orange;
    
    }
